header {
	margin: 20px 0;
	height: 80px;
}
header .logo img {
	width: 280px;
}
header .query {
    float: left;
	margin-left: 140px;
}
header .query .query-main {
    background: #fff;
    height: 46px;
    /* line-height: 46px; */
    width: 350px;
    border-radius: 6px;
    padding: 3px 10px 3px 3px;
    box-sizing: border-box;
	border: 1px solid #ccc;
}
header .query .query-main input {
    background: #fff;
    outline: none;
    border: none;
    height: 40px;
    line-height: 40px;
    border-radius: 30px;
    width: 300px;
    float: left;
    padding: 4px 18px;
    box-sizing: border-box;
	font-size: 16px;
}
header .query .query-main a {
    display: inline-block;
    cursor: pointer;
}
header .query .query-main a img {
    margin: 5px 0 0 5px;
}
header .query p a {
    display: block;
    text-align: center;
    color: #df002b;
    margin-top: 10px;
    font-weight: bold;
}

header .right {
	width: 300px;
}
header .right .flex-item {
	flex: 1;
	text-align: center;
}
header .right .flex-item img {
	display: block;
	margin: 3px auto;
	width: 36px;
}
nav {
	height: 46px;
	line-height: 46px;
	border-bottom: 2px solid #d7000f;
}
nav a {
	flex: 1;
	text-align: center;
	font-size: 18px;
	padding: 10px 0; 
}
.zy-news {
    position: relative;
    background: url(../img/teach-bg.png) center top no-repeat;
    padding: 10px 0;
    box-sizing: border-box;
	overflow: hidden;
  min-height: 190px;
}
.chairman {
    position: absolute;
	z-index: 1;
	left: -60px;
	top: 30px;
}
.mtjz li:hover .QR {
    top: 0;
    transition: all 0.4s;
}
.mtjz .xycode:hover .QR {
	top: 0;
	z-index: 99;
}
.mtjz .QR {
	position: absolute;
	top: -280px;
	left: 0;
	width: 100%;
}
.mtjz .QR img {
	width: 80px;
}
.swiper-container3 .swiper-wrapper{
  -webkit-transition-timing-function: linear; /*之前是ease-out*/
  -moz-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear;
}
.paging {
	margin: 36px 0 30px;
}
.xy-list .module-item .module-content .cjyw-list p:first-child {
    font-size: 20px;
    font-weight: bold;
}
.zy-news .zy-news-right {
    width: 980px;
    float: right;
    /* padding-right: 20px; */
    box-sizing: border-box;
}
.zy-news .headline {
    text-align: center;
    margin-bottom: 18px;
    margin-top: 0px;
}
.zy-news .headline a {
    font-size: 34px;
    font-weight: bold;
    color: #d7000f;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.zy-news .head-news {
    margin: 10px 0;
}
.zy-news .head-news .item {
    flex: auto;
    padding: 0 6px;
    margin: 0px 0;
	text-align: left;
}
.zy-news .head-news .item i {
    display: inline-block;
    width: 4px;
    height: 4px;
    border-radius: 3px;
    background: #d7000f;
    float: left;
    margin-top: 13px;
    margin-right: 5px;
}
.zy-news .head-news .item>a {
    display: inline-block;
    width: 460px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.zy-news .head-news .item>span {
    display: inline-block;
    width: 460px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.demo-cont {
    margin-top: 0;
	margin-bottom: 25px;
}
.notice {
    color: #ff6800;
    font-size: 20px;
    background-image: -webkit-linear-gradient(top, #ffaf02, #ff0000);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    padding: 5px 10px;
    font-weight: bold;
    float: left;
}
nav a.active {
	border-bottom: 5px solid #d7000f;
	color: #d7000f;
	font-weight: bold;
}
.txt-scroll {
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px 0 100px;
    font-weight: normal;
	background-color: #f5f5f5;
	background-position: 10px center;
	background-repeat: no-repeat;
	box-sizing: border-box;
}
.txt-scroll .scrollbox {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    transition: all .2s;
    cursor: pointer;
}
.txt-scroll .txt, .txt-scroll .txt-clone {
    display: inline;
    position: relative;
	line-height: 40px;
}
.swiper-container2 .swiper-pagination {
    text-align: right;
    bottom: 6px;
    box-sizing: border-box;
    padding-right: 10px;
}
.main .xiany .right h5 a {
    color: #042f9f;
    font-size: 30px;
    font-weight: 550;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.main .xiany {
    display: flex;
    background: #f5f5f5;
    padding: 10px;
    margin: 25px 0;
}
.main .xiany .right {
    flex: auto;
    text-align: center;
    width: 1112px;
    padding: 0 20px;
    box-sizing: border-box;
}
.main .xiany .right p {
    margin: 12px 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.main .xiany .right p a {
    flex: 1;
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0px 10px;
}
.toutiao_x {
    display: flex;
}
.toutiao_x i {
    width: 4px;
    height: 4px;
    border-radius: 3px;
    background: #d7000f;
    padding-bottom: -5px;
    margin-right: 5px;
    display: inline-block;
    line-height: 7px;
    height: 2;
    vertical-align: middle;
}
.main .major {
    overflow: hidden;
}
.main .major .left {
    float: left;
}
.swiper-container1 {
    width: 830px;
    height: 467px;
}
.swiper-container1 .swiper-slide {
    background-position: center;
    background-size: cover;
    cursor: pointer;
}
.swiper-container1 .swiper-slide .swiper-slide-item, .swiper-container1 .swiper-slide .swiper-slide-item .pic {
    display: block;
    height: 100%;
    width: 100%;
}
.swiper-container1 .swiper-slide .swiper-slide-item .pic img {
    height: 100%;
    width: 100%;
    object-fit: cover;
	transition: all 0.6s;
}
.swiper-slide .info {
    position: absolute;
    bottom: 0;
    color: #fff;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    padding-left: 20px;
    line-height: 60px;
    font-size: 20px;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	box-sizing: border-box;
}
.swiper-slide .info img {
    width: 40px;
    vertical-align: middle;
    margin-right: 10px;
    padding-bottom: 5px;
}
.main .major>.right {
    float: right;
    width: 350px;
	background: rgba(255, 255, 255, 0.8);
	padding-left: 20px;
	z-index: 0;
	position: relative;
}
.swiper-container2 {
    width: 100%;
    height: 76px;
	margin-bottom: 5px;
}
.main .major-news-item .title {
	margin-top: 0;
	padding: 0;
}
#rongmeijvzhen_right {
	margin-top: 10px;
}
.major .right .major-news-tips p:last-child {
	margin-bottom: 5px;
	border: none;
}
.swiper-container2 .swiper-slide img {
	width: 100%;
	height: 100%;
}
.major .right .major-news-tips p {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 74px;
    border-bottom: 1px solid #ddd;
}

.major .right .major-news-tips p a {
    width: 100%;
    margin: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
}



.swiper-container1 .swiper-pagination {
    text-align: right;
    bottom: 19px;
    box-sizing: border-box;
    padding-right: 12px;
    width: 130px;
    position: absolute;
    right: 0px;
    left: inherit;
	z-index: 2;
}
.tuijian {
    margin: 20px 0;
    overflow: hidden;
}
.swiper-container3 .swiper-slide .pic {
    width: 220px;
    height: 124px;
    overflow: hidden;
    cursor: pointer;
    background: #ffe5e5;
}
.swiper-container3 .swiper-slide .pic img {
    width: 100%;
    transition: all 0.6s;
}
.swiper-container3 .swiper-slide .info {
    position: absolute;
    bottom: 0;
    color: #333;
    width: 100%;
    background: #f6f6f6;
    line-height: 42px;
    height: 42px;
    font-size: 16px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
}
.swiper-container3 {
	height: 160px;
}
.module-item {
    width: 410px;
    float: left;
}
.module-item .module-content .cjyw-pic {
    height: 214px;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.module-item .module-content .cjyw-pic a {
    background: #d4ebffa8;
    display: block;
    height: 214px;
    overflow: hidden;
    text-align: center;
}
.module-item .module-content .cjyw-pic img {
    display: block;
    width: 100%;
    transition: all 0.6s;
}
.module-item .module-content .cjyw-list {
    width: 100%;
    margin-top: 5px;
}
.module-item .module-content .cjyw-list p {
    line-height: 48px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 15px;
}
.xy-list .module-item .module-content .cjyw-list p {
	background: url(../img/moudel-bg.png) no-repeat;
	background-position: 0px 23px;
}
 .module-item {
	margin-right: 20px;
}
.module-list .module-content {
	background-color: #f6f6f6;
}
.module-item .module-content .cjyw-list p:nth-child(odd) {
	background-color: #fff;
}
.bj-left {
	width: 840px;
	overflow: hidden;
	margin-top: -15px;
}
.bj-left .xy-tips {
	overflow: hidden;
}
.bj-left .xy-list {
	overflow: hidden;
	margin-bottom: 10px;
}
.bj-right {
	width: 300px;
	background-color: #f5f5f7;
	padding: 0 15px 5px;
}
.video,.video-info {
	overflow: hidden;
}
.video .video-info .left {
	width: 310px;
}
.video .video-info .right {
	width: 500px;
}
.video .video-info .right .video-item {
	width: 158px;
	float: left;
}
.video .video-info .right .video-item:nth-child(2) {
	margin: 0 10px;
}
.video .video-info .left .video-item img {
	width: 150px;
}
.video .left .cjyw-pic .pic {
    width: 310px;
    height: 174px;
    display: block;
    overflow: hidden;
}
.link-paper a img {
	width: 65px;
}
.video .left .cjyw-pic .pic img {
    width: 310px;
    height: 174px;
    transition: all 0.6s;
}
.video .left .tsjr #rwzk {
    overflow: hidden;
    margin-top: 5px;
}
.video .left #rwzk .cjyw-pic {
    width: 150px;
    float: left;
    height: 80px;
}
.video .left #rwzk .right {
	float: right;
}
.video .left #rwzk .cjyw-pic>a {
    overflow: hidden;
    width: 148px;
    display: block;
    height: 89px;
}
.video .left #rwzk .cjyw-pic a img {
    width: 100%;
    transition: all 0.6s;
}
.video .video-flex .video-item {
    flex: 1;
    overflow: hidden;
    margin: 0 10px;
    height: 398px;
    cursor: pointer;
}
.video .video-flex .video-item .video-pic .play {
    position: absolute;
    width: 34px;
    top: 50%;
    margin-top: -17px;
    left: 50%;
    margin-left: -17px;
    z-index: 999;
}
.video .video-flex .video-item a img {
    width: 100%;
    height: auto;
}
.video .video-info .right .video-item a img {
	width: 100%;
}
#rwzk {
	overflow: hidden;
	margin-top: 6px;
}
.video .video-item .video-pic a .play {
    position: absolute;
    width: 34px !important;
    top: 50%;
    margin-top: -17px;
    left: 50%;
    margin-left: -17px;
	opacity: 0.8;
}
.video .video-item .video-pic {
    height: 265px;
    position: relative;
    background: rgba(0, 0, 0, 0.3);
}
.video .video-flex .video-item .video-pic .box {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 99;
}
.dsp {
	border-radius: 10px;
	box-sizing: border-box;
}
.dsp .jrtz-info {
    overflow: hidden;
}
.dsp .jrtz-info>.left,.dsp .jrtz-info>.right {
    width: 410px;
}
.dsp .left .jrtz-info-item {
    margin-bottom: 10px;
    float: left;
	width: 408px;
}
.video-news-left:nth-child(2) {
    margin: 12px 0;
}
.video-news-left .left {
    width: 130px;
    margin-bottom: 5px;
}
.video-news-left .left a {
    display: flex;
    position: relative;
    width: 100%;
    height: 82px;
    overflow: hidden;
	border-radius: 8px;
	justify-content: center;
	    background: #fff0dc;
}
.video-news-left .left a img {
    width: auto;
	height: 100%;
    transition: all 0.6s;
}
.video-news-left .right {
    width: 265px;
	margin-left: 10px;
	float: left;
}
.dsp .jrtz-info>.left {
    width: 840px;
}
.dsp .left .jrtz-info-item:nth-child(odd) {
    margin-right: 20px;
}
.video-news-left .right a {
    overflow: hidden;
    line-height: 24px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.bj-right .banner img {
	width: 100%;
}
.bj-right .digital-main {
	padding: 0px;
}
.bj-right .digital-main img {
	width: 100%;
	display: block;
}
.link-paper a {
	color: #eb6056;
	font-size: 20px;
	background: #ff0000;
	width: 94px;
	display: inline-block;
	margin: 1px 1px;
	border-radius: 5px;
	text-align: center;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
}
.ds .cjyw-pic {
	width: 360px;
	
	display: block;
	overflow: hidden;
}
.ds .cjyw-pic .pic img {
    width: 360px;
    height: 203px;
    transition: all 0.6s;
}
.ds #rwzk .cjyw-pic {
    width: 146px;
    float: left;
    height: 58px;
	overflow: hidden;
}
.ds #rwzk .right {
    float: right;
}
.ds #rwzk .cjyw-pic>a {
    overflow: hidden;
    width: 146px;
    display: block;
}
.ds #rwzk .cjyw-pic a img {
    width: 100%;
    transition: all 0.6s;
}
.mtjz {
	margin-top: -20px;
	width: 300px;
	overflow: hidden;
}

.mtjz li {
	float: left;
	margin-right: 5px;
	height: 95px;
	margin-bottom: 8px;
	width: 95px;
	position: relative;
	overflow: hidden;
	background-image: -webkit-linear-gradient(45deg, #ecf6ff, #d4edf8);
	align-items: center;
	/* background: #f8e3e3; */
}
.mtjz li a {
	color: #d50b0b;
	font-size: 16px;
	width: 100%;
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	font-family: cursive;
	box-sizing: border-box;
	flex-shrink:0;
	line-height: 16px;
}
.xy-tips .module-item .module-content {
	width: 100%;
}
.mtjz .xycode {
	width: 146px;
	height: 80px;
	overflow: inherit;
}
.mtjz .xycode a {
	width: 100%;
	line-height: normal;
	flex-shrink: 0;
}
.zb .zb-info {
	overflow: hidden;
}
.zb .zb-info .video-item {
	width: 100%;
}
.zb .zb-info .left {
	margin-right: 10px;
}
.zb .zb-info .video-pic {
	position: relative;
	margin-bottom: 24px;
}
.zb .zb-info .video-pic a img {
	width: 100%;
	height: 168px;
}
.swiper-container4 {
	width: 600px;
	height: 338px;
}
.swiper-container4 .pic img {
	width: auto;
	height: 100%;
	transition: all 0.6s;
}
.swiper-container4 .swiper-pagination {
    text-align: right;
    bottom: 19px;
    box-sizing: border-box;
    padding-right: 10px;
}
.xy-picture-info {
	overflow: hidden;
}
.xy-picture-info .left {
	float: left;
}
.xy-picture-info .right {
	float: right;
	width: 600px;
}
.xy-picture-info .right .picture-item .img {
	background: #fff0dc;
}
.xy-picture-info .right .picture-item .text {
	position: absolute;
	width: 100%;
	height: 70%;
	display: block;
	left: 0;
	bottom: -130px;
	background-image:linear-gradient(to top,black 0%, transparent 80%);
	box-sizing: border-box;
	color: #fff;
}
.xy-picture-info .right .picture-item .text span {
	margin-top: 66px;
	display: inline-block;
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.xy-picture-info .right .picture-item:hover .text {
	bottom: 0;
	transition: all 0.4s;
}
.xy-picture-info .right .picture-item {
	width: 284px;
	height: 160px;
	margin-left: 16px;
	float: left;
	position: relative;
	overflow: hidden;
}
.xy-picture-info .right .picture-item:nth-child(1),.xy-picture-info .right .picture-item:nth-child(2) {
	margin-bottom: 16px;
}
.xy-picture-info .right .picture-item img {
	width: auto;
	height: 100%;
}
.xy-picture-info .right .picture-item a {
	height: 100%;
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: center;
}
.swiper-container4 .swiper-slide .pic {
	height: 100%;
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: center;
	justify-content: center;
	    background: #fff0dc;
}
.xy-picture {
	margin-bottom: 50px;
}
.swiper-container3 {
    width: 1150px;
    height: 166px;
    float: left;
}
.tuijian .more {
    float: right;
	width: 36px;
	height: 165px;
}
.swiper-container1 .swiper-slide img:hover,.swiper-container3 .swiper-slide .pic img:hover,.module-item .module-content .cjyw-pic img:hover,.swiper-container4 .pic img:hover {
    transform: scale(1.1);
    cursor: pointer;
}

/* 二级页样式 */
.secondary {
	background-image: inherit;
}
.secondary .nav {
	/* width: 1200px; */
	/* margin: 0 auto 20px; */
}
.secondary .major .right .major-news-item {
	overflow: hidden;
	margin-bottom: 15px;
}
.secondary .major .right .major-news-item .news-tit {
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.secondary .major .right .major-news-item .news-info {
	padding: 10px 0 5px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.secondary .digital .major-news-tips .major-news-item p span {
	color: #666;
}
.secondary .major .right .major-news-item .news-details a {
	float: right;
	border: 1px solid #ccc;
	padding: 5px 10px;
	border-radius: 2px;
}
.secondary .major .right .major-news-item .news-details a {
	font-size: 12px;
	color: #999;
}
.secondary .swiper-container {
	width: 718px;
	height: 405px;
}
.secondary .main .major .right {
	width: 442px;
	height: 405px;
	padding: 0 20px;
	width: 476px;
	height: 405px;
	padding: 10px 20px 0;
	box-sizing: border-box;
}
.secondary .digital {
	overflow: hidden;
	margin-bottom: 50px;
}
.secondary .digital .main #market-tips1 {
	float: left;
	width: 718px;
	margin: 0;
	background-color: #fff;
}
.secondary .digital .main #market-tips2 {
	width: 460px;
	float: right;
	margin-left: 20px;
}
.secondary .digital .major-news-tips .major-news-item {
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	position: relative;
}
.secondary .digital .major-news-tips .major-news-item .major-news-item-pic {
	float: left;
	width: 200px;
	height: 113px;
	overflow: hidden;
	border-radius: 5px;
}
.secondary .digital .major-news-tips .major-news-item .major-news-item-pic #spe-tips img {
	width: 100%;
	transition: all 0.6s;
}
.secondary .digital .major-news-tips .major-news-item .major-news-item-pic img:hover {
	transform: scale(1.1);
	cursor: pointer;
}
.secondary .digital .major-news-tips .major-news-item p {
	float: right;
	width: 500px;
	margin: 0;
}
.secondary .digital .major-news-tips .major-news-item p a {
	display: block;
	margin-bottom: 30px;
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
}
.secondary #market-tips2 .major-news-tips p {
	background: #f6f6f6;
	margin-bottom: 30px;
}
.secondary #market-tips2 .major-news-tips p span {
	overflow: hidden;
	display: inline-block;
	width: 460px;
	height: 260px;
	display: flex;
	align-items: center;
}
.secondary #market-tips2 .major-news-tips p img {
	width: 100%;
	transition: all 0.6s;
}
.secondary #market-tips2 .major-news-tips p img:hover {
	transform: scale(1.1);
	cursor: pointer;
}
.secondary #market-tips2 .major-news-tips p a {
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.secondary .main .major {
	display: flex;
}
.whxy .nav {
    border-bottom: 2px solid #00afaf;
	height: 46px;
	line-height: 46px;
}
.whxy .nav .main .active {
    background-color: #00afaf;
    color: #fff;
}
.jkxy .nav {
    border-bottom: 2px solid #2C9B39;
}
.jkxy .nav .main .active {
    background-color: #2C9B39;
    color: #fff;
}
.xycj .nav {
    border-bottom: 2px solid #007cbf;
}
.xycj .nav .main .active {
    background-color: #007cbf;
    color: #fff;
}

.paxy .nav {
    border-bottom: 2px solid #d7000f;
	height: 46px;
	line-height: 46px;
}
.paxy .nav .main .active {
    background-color: #d7000f;
    color: #fff;
}
.nav {
    height: 46px;
    background: #f6f6f6;
    line-height: 46px;
    border-bottom: 2px solid #d7000f;
    margin-bottom: 3px;
}
/* .nav .main .active{
	background-color: #d7000f;
	color: #fff;
} */
.nav .main .nav-tab a {
    display: inline-block;
    height: 46px;
    padding: 0 45px;
    font-size: 18px;
	line-height: 46px;
}
.nav .nav-tab {
	/* background: #d7000f; */
	border-radius: 10px;
}
.nav .nav-tab a {
	/* color: #fff; */
}
.secondary .main .major-news-item .title {
	margin-top: 10px;
	padding: 0;
}
.secondary .main .major-news-item .title .title-text {
	line-height: 40px;
	font-size: 20px;
	font-weight: bold;
}
/* 列表页 */
.details-right {
    width: 300px;
    float: right;
    margin-top: 0;
    margin-left: 50px;
}
.details-right .major-news-item .major-news-tips p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
	line-height: 40px;
}
.list_bg {
    margin-top: 15px;
}
.list_bg a {
	font-size: 20px;
    color: #d7000f;
}
#list .nav,#details .nav {
    width: 1200px;
	margin: 0 auto;
}
#list .details-main {
	width: 850px;
	box-sizing: border-box;
	flex-shrink:0
}
#list .details-main .list-info {
	
}
#list .details-main .list-info .list-item {
	border-bottom: 1px solid #eee;
}
#list .details-main .list-info .list-item a {
	display: block;
	overflow: hidden;
	padding: 10px 0;
}
#list .details-main .list-info .list-item a .list-text {
	float: left;
	display: inline-block;
	padding: 10px 0;
}
#list .details-main .list-info .list-item a .list-time {
	float: right;
	display: inline-block;
	padding: 10px 0;
	color: #999;
}
.details-right .major-news-item .major-news-tips p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
}
.details-right .major-news-item .major-news-tips p span {
	display: inline-block;
	width: 100%;
}
.details-right .major-news-item .major-news-tips p span img {
	width: 100%;
	transition: all 0.6s;
}
.details-right .major-news-item .major-news-tips p span img:hover {
	width: 100%;
	transform: scale(1.1);
	cursor: pointer;
}
.details-right #market-tips2 .major-news-tips p a {
	display: block;
	position: absolute;
	bottom: 0;
	color: #fff;
	font-size: 14px;
	background: rgba(0,0,0,0.4);
	padding: 10px;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 25px;
}
.details .details-right #market-tips2 .major-news-tips p span {
	width: 300px;
	height: 169px;
}
/* 内容页 */
.details-main-info h5 {
	font-size: 20px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #666;
}
.details-main-info h4 {
	font-size: 22px;
	margin-top: 15px;
	color: #666;
}
.details-main-info {
	background-color: #f6f6f6;
	width: 850px;
	margin: 30px 0;
	padding: 5px 20px;
	box-sizing: border-box;
	min-height: 674px;
}
.details .details-main-info h3 {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
}
.details .details-main-info .time-tips {
	text-align: center;
	color: #999;
	font-size: 14px;
	margin: 20px 0 40px;
}
.details .details-main-info .time-tips span {
	padding: 0 5px;
}
.details .details-main-info img {
	max-width: 100%;
	margin: 5px 0;
}

.click-more {
	display: none;
}

/*视频页面*/
#pic-list .list_bg {
    margin-bottom: 20px;
    font-size: 16px;
	margin-top: 15px;
}
#pic-list .details-right {
    margin-top: -20px;
}
#pic-list .main #market-tips2 {
    width: 300px;
}
#pic-list .main #market-tips1 {
    width: 820px;
}
.secondary #pic-list .major-news-tips .major-news-item .major-news-item-pic {
    width: 285px;
	height: 160px;
	margin-bottom: 5px;
	position: relative;
}
.secondary #pic-list .major-news-tips .major-news-item p {
    width: 100%;
}
.secondary #pic-list .major-news-tips .major-news-item .major-news-item-pic a:nth-child(2) {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -17px;
	margin-left: -17px;
	width: 34px;
	height: 34px;
}
.secondary #pic-list .major-news-tips .major-news-item p a {
    font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 285px;
	line-height: 25px;
	font-weight: normal;
	margin: 0;
	    display: -webkit-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
}
.secondary #pic-list .major-news-tips .major-news-item p span {
    color: #999;
}
.secondary #pic-list #market-tips1 .major-news-tips {
	overflow: hidden;
	margin-left: -20px;
}
.secondary #pic-list .major-news-tips .major-news-item {
    overflow: hidden;
    border: none;
	float: left;
	width: 285px;
	margin-right: 20px;
	margin-bottom: 10px;
	padding: 0;
	height: 216px;
}
.secondary #pic-list .major-news-tips {
	overflow: hidden;
	width: 1220px;
}
.secondary #pic-list .major-news-tips .major-news-item .major-news-item-pic a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.secondary #pic-list .major-news-tips .major-news-item .major-news-item-pic a img {
	width: 100%;
	height: 100%;
	transition: all 0.6s;
}
.secondary #pic-list .major-news-tips .major-news-item .major-news-item-pic a img:hover {
	transform: scale(1.1);
	cursor: pointer;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em {
	background-color: #d7000f !important;
}
.dwcon_bg img {
    width: 26px;
    vertical-align: middle;
}

.details-main-info h5 {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: bold;
    color: #666;
    text-align: center;
}
.details .details-main-info h3 {
    font-size: 36px;
    font-weight: bold;
    text-align: center;
}
.details-main-info h4 {
    font-size: 22px;
    margin-top: 15px;
    color: #666;
    text-align: center;
}
/* 首页滚动新闻的样式 */
.txt-scroll .scrollbox i {
    display: inline;
    width: 4px;
    height: 4px;
    border-radius: 3px;
    background: #d7000f;
    float: left;
    margin-top: 18px;
    margin-left: -3px;
    position: absolute;
}
.txt-scroll a {
    margin: 0 5px;
}
.details-main-info-jj p {
	line-height: 2;
	font-size: 17px;
	text-indent: 2em;
	text-align: justify;
}
.details-main-info-jj h3 {
	margin-bottom: 20px;
}
.close_video {
    position: absolute;
    right: 0;
    z-index: 1000;
    width: 40px;
    cursor: pointer;
	top: 0;
}

.swiper-container1 .swiper-button-next {
    background-image: url(https://template.sxxynews.com.cn/pc/xyrm/img/next.png);
}
.swiper-container1 .swiper-button-prev {
    background-image: url(https://template.sxxynews.com.cn/pc/xyrm/img/prev.png);
}
.content_left .swiper-slide .zutu-remark {
    position: absolute;
    color: #fff;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    padding: 12px 10px;
    box-sizing: border-box;
    bottom: 0;
    text-align: center;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.details #market-tips2 .major-news-tips p {
    background: #f6f6f6;
    margin-bottom: 30px;
}
html, body {
    overflow-x: hidden;
}
#index .bj-right>.title {
	margin: 0;
	padding-top: 0px;
	padding-bottom: 7px;
}
#index .bj-left .xy-tips .module-content .cjyw-list p {
	padding-left: 0;
}
#index .bj-right .title {
	padding-top: 0;
}
.mtjz .xycode:nth-child(2) {
	margin-right: 0 !important;
}
.mtjz .xycode:nth-child(4) {
	margin-right: 0 !important;
}
#index .mtjz ul {
	width: 310px;
	overflow: hidden;
   column-gap: 0px;
    margin-top: 10px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
#index .link-paper {
	margin-top: 10px;
}
.bj-left .xy-tips>.module-item:nth-child(2) {
	margin-right: 0;
}
.bj-left .xy-list>.module-item:nth-child(2) {
	margin-right: 0;
}
.video .video-item .video-pic>a {
	position: relative;
	display: block;
}
.video .video-info .left .cjyw-pic a,.video .left #rwzk .cjyw-pic a {
	position: relative;
	display: block;
}
.video .video-info .left .cjyw-pic a .play {
	position: absolute;
	width: 34px !important;
	top: 50%;
	margin-top: -17px;
	left: 50%;
	margin-left: -17px;
	opacity: 0.8;
}
.video .left #rwzk .cjyw-pic a .play {
	position: absolute;
	width: 26px !important;
	top: 50%;
	margin-top: -13px;
	left: 50%;
	margin-left: -13px;
	opacity: 0.8;
}
.zb .zb-info .video-pic a span {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}
.xuanchaun-banner{
	height: 76px;
}
#pic-list #shu-video-div .shu-video-item {
	width: 190px;
	margin-right: 12px;
} 
#pic-list #shu-video-div .shu-video-item .shu-video-pic {
	width: 190px;
	height: 335px;
}
#pic-list #shu-video-div .shu-video-item p {
	width: 100%;
}
#pic-list #shu-video-div .shu-video-item p a {
	font-size: 15px;
	width: 100%;
}
#pic-list #shu-video-div .shu-video-item .shu-video-pic #spe-tips {
	background: #000000;
	align-items: center;
	display: flex;
}
#pic-list #shu-video-div .shu-video-item .shu-video-pic #spe-tips img {
	height: auto;
}
#pic-list .layui-table-page {
	border: none;
}
.secondary .swiper-container1 #lunboId .swiper-slide>a {
	width: 100%;
	height: 100%;
	display: block;
}
.secondary .swiper-container1 #lunboId .swiper-slide>a .pic {
	width: 100%;
	height: 100%;
}
.secondary .swiper-container1 #lunboId .swiper-slide>a .pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.secondary .digital .major-news-tips .major-news-item .major-news-item-pic {
	display: flex;
}

.secondary .digital .major-news-tips .major-news-item .major-news-item-pic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.secondary .major .right .major-news-item:nth-child(2) {
    margin: 20px 0;
    padding: 20px 0;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}
.layui-table-page {
    border: none !important;
}
#zt-list .details-main .list-info {
	overflow: hidden;
}
#zt-list .details-main .list-info .list-item {
    float: left;
    width: 238px;
    margin-right: 38px;
	height: 205px;
border: none;
}
#zt-list .details-main .list-info .list-item a {
	padding: 5px 0 0px 0;
	text-align: center;
	 overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 26px;
    font-size: 15px;
    width: 100%;
	height: 134px;
}
#zt-list .details-main .list-info .list-item a img {
	width: 100%;
	height: 100%;
}

.layui-table-page {
	border: none;
}
.layui-table-page>div {
    height: 40px;
}
.layui-table-page .layui-laypage a {
	padding: 0 12px;
	background: #f9f2f2;
	margin: 0 5px;
  height: 32px; 
  line-height: 32px;
}
 .layui-laypage .layui-laypage-curr .layui-laypage-em {
	background-color: #d7000f;
}
 .layui-table-page .layui-laypage span {
	height: 32px;
	line-height: 32px;
	margin-bottom: 0;
	border: none;
	background: 0 0;
	margin-right: 10px;
   margin-left: 10px;
}
 .layui-table-page .layui-laypage .layui-laypage-count{
  margin-right: 20px;
 }
 .layui-table-page .layui-laypage a, .layui-table-page .layui-laypage span.layui-laypage-curr {
    margin-right: 0px;
}
 .layui-table-page .layui-laypage span {
    padding: 0;
}
.paging1{
	padding-top: 15px;
}
#list .layui-table-page>div {
    height: 32px;
	padding-bottom: 10px;
}
#list .layui-table-page .layui-laypage a {
    margin-bottom: 0;
    height: 32px;
    line-height: 32px;
}
.module-item .module-content .cjyw-pic .pic-info {
    position: absolute;
    background: linear-gradient(to bottom, transparent 0%, #000 100%);
    width: 100%;
    height: 50px;
    line-height: 54px;
    bottom: 0;
    color: #fff;
	text-align: left;
	padding:0 20px;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.major .left #mse_div {
    height: 468px;
    background: #111;
    display: flex;
    align-items: center;
	z-index: 999;
	    position: relative;
}
#index .swiper-container {
    z-index: auto;
}
.ds .index_tv_img a img {
    width: 100%;
}
.bj-right .ds .index_tv_img {
    width: 300px;
    margin-top: 5px;
    margin-bottom: 10px;
}
.ds {
    overflow: hidden;
  margin-top: 15px;
}
#index .bj-right .ds .title {
    padding-bottom: 0;
}
#index .bj-right .zb .title {
    padding-bottom: 0;
}
#index .bj-right  .mtjz .title {
    padding-bottom: 0;
}
.ds .index_tv {
    display: flex;
    gap: 5px;
}
/* 首页媒体矩阵 */
.mtjz li .matrix-pic img {
    width: 34px;
}
.mtjz li .matrix-pic {
    text-align: center;
    margin-top: 15px;
}
.banner_2{
    padding-top: 15px;
    padding-bottom: 10px;
}

.secondary #pic-list #shu-video-div .shu-shipin-tips .shu-video-item {
    height: 390px;
}

/* 栏目列表页 有二级栏目的样式 */
.layui-btn-container .xyred{
	font-size: 17px;
}

.layui-btn-container {
	margin-top: 22px;
}
.layui-btn-container .layui-bg-red {
	background-color: #ffeded !important;
	color: #333 !important;
	padding: 0 22px !important;
}
.layui-btn-container .layui-bg-red:hover {
	color: #fff !important;
	background: #d7000f !important;
}
.layui-btn-container .layui-bg-red.active {
	color: #fff !important;
	background: #d7000f !important;
}
                          
.xuanfu_xyrm_app_div {
    position: fixed;
    bottom: 10px;
    right: 50px;
  z-index:99;
}
.xuanfu_xyrm_app_div .xuanfu_xyrm_app {
    width: 300px;
}
 .module-content-gongge{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
                         
  }
.module-content-gongge .cjyw-pic {
    height: 110px !important;
}
.module-content-gongge .cjyw-pic a {
    height: auto;
}
.main .zb {
    margin-top: 18px;
}
.main .mtjz {
    margin-top: 0;
}
.xuanfu_xyrm_app_div a {
    position: relative;
    display: block;
}
.xuanfu_xyrm_app_div span  {
    position: absolute;
    right: 5px;
    top: 5px;
  cursor: pointer;
}
.xuanfu_xyrm_app_div .xuanfu_xyrm_app_close  {
    width: 24px;
}
.main .major>.right .title {
    margin: 0 !important;
}
